.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:1090.169511px;}
.h5{height:1090.395499px;}
.h2{height:1106.440698px;}
.h3{height:1106.638438px;}
.h0{height:1124.745797px;}
.h1{height:1125.000020px;}
.w4{width:786.440692px;}
.w5{width:786.723178px;}
.w3{width:791.666681px;}
.w2{width:791.864421px;}
.w0{width:800.000000px;}
.w1{width:800.141257px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:1029.120000pt;}
.h5{height:1029.333333pt;}
.h2{height:1044.480000pt;}
.h3{height:1044.666667pt;}
.h0{height:1061.760013pt;}
.h1{height:1062.000000pt;}
.w4{width:742.400000pt;}
.w5{width:742.666667pt;}
.w3{width:747.333333pt;}
.w2{width:747.520000pt;}
.w0{width:755.199987pt;}
.w1{width:755.333333pt;}
.x0{left:0.000000pt;}
}
